prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-speaker
Description: Speaker
Version: 1.7.1

Libs: -L${libdir} -lupm-speaker
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-speaker
Requires.private: 
